.fp_carousel{
	margin:40px 0;
}

.fp_carousel .box-header{
	height: 64px;
	border-bottom: 3px solid #313133;
	padding:0px;color:#fff;
}

.gra-box-heading {
	height: 61px;
	display: inline-block;
	padding: 22px 30px 4px;
	min-width: 100px;
	background-color: #B4B4B4;
}

.gra-box-text-before {
    background: #f6a412 none repeat scroll 0 0;
    margin: -3px 0 0 0;
    content: "";
    height: 25px;
    left: 15px;
    position: absolute;
    width: 3px;
}

.gra-box-text {
	color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2em;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}

.heading-border-bottom {
    border-bottom: 3px solid #313133;
}

.fp_carousel .fp_carousel-title{
	color:#fff;
	padding: 5px;
	margin:0;
}

.fp_carousel .fp_carousel-left, 
.fp_carousel .fp_carousel-right{
	margin: 14px 0 0 0;
	padding: 0 12px;
	height: 34px;
	background:#DDD;
}

.fp_chevs {
	font-size: 26px;
	color:#333;
}
	
.fp_carousel .item{
	width:100%;
	height: 100%;
	border-right: 1px solid #eee;
	padding:30px 10px 0px 10px;
	margin-bottom: -20px;
}
.fp_carousel .item:after {
  padding:0;
  margin:0;
  content: "";
  width: 1px;
  height: 10px;
  background-color:white;
  position: absolute;
  right:-1px;
  top: -10px;
}
.fp_carousel .item:before {
  padding:0;
  margin:0;
  content: "";
  width: 1px;
  height: 10px;
  background-color:white;
  position: absolute;
  right: -1px;
  bottom: -5px;
}
.fp_carousel .product-thumb{
	margin:10px 0;
}
.product-button-group {
	color: #777;
	font-size: 14px;
}
.product-button-group :hover {
	color: #fff;
	background-color: #ff9f00;
}
.fp_carousel .owl-wrapper-outer {
	border:0;
	border-radius:0;
	box-shadow:none;
}

.fp_caption {
	color: #555 !important;
	height:120px;
	padding: 30px 6px;
}

.fp_head {
	font-size: 16px;
	font-weigth: 600;
}

.fp_head :hover {
	color: #ff0000;
}

.fp_items {
	color: #fff !important;
	background-color: #555;
}

.product-button-group {
  /*margin-bottom: 1px;*/
  border-bottom: 1px solid #eee;
}

.product-button-group button {
	background-color: #fff;
}

.fp_discription {
	min-height:80px;
	padding: 0 10px;
}

.price-box {
	position: absolute;
	width: 100%;
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%);
	bottom: 48px;
}

.price {
	font-size:16px;
	font-weigth: bold;
	color: #F4AB00;
}

.price-new {
	font-size:22px;
	color: #ff0000;
}
	




